/**
 * Homepage specific styling goes here. Excluded on all subpages
 *
 * @format
 */

/* For most builds, this stylesheet should be wiped and started fresh */

/* PRELOADER */
.preloader-outer {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100vh;
	background-color: var(--color-white);
	transition: opacity 600ms ease-out;
}

.preloader-outer.active {
	visibility: visible !important;
}

.preloader-outer.preloader-remove {
	opacity: 0;
	pointer-events: none;
}

.preloader-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.preloader-inner p {
	margin-bottom: 15px;
}

.preloader-inner p:last-of-type {
	margin: 0;
}

.preloader-part {
	margin: 20px;
	display: none;
}

.preloader-part-left.active {
	display: block;
	-webkit-animation: fadeinright 800ms ease-out;
	animation: fadeInRight 800ms ease-out;
}

.preloader-part-right.active {
	display: block;
	-webkit-animation: fadeinleft 500ms ease-out;
	animation: fadeInLeft 500ms ease-out;
}

/* TEMPLATES > HERO */
.hero {
	margin-top: var(--height-header);
	padding-top: 118px;
	padding-bottom: 24px;
	position: relative;
	text-align: center;
}

.hero:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: linear-gradient(to left, rgba(255, 255, 255, 0) 100%, #fff 0%);
	pointer-events: none;
	content: '';
}

.hero-holder {
	position: relative;
	z-index: 2;
}

.hero-left {
	font-size: 0.938rem;
	color: var(--color-white);
	line-height: 1.2;
}

.hero-title {
	color: #fff; /* fallback */
	display: inline-block; /* REQUIRED for gradient text */
	font-family: var(--font-family-hero);
}

/* Only apply gradient in browsers that support it */
/*@supports (-webkit-background-clip: text) or (background-clip: text) {
  .hero-title{
    background-image: var(--metal-vertical-gradient);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}*/

.hero-title1 {
	margin-bottom: 9px;
	display: block;
	font-size: 0.938rem;
	color: var(--color-white);
}

.hero-title2 {
	display: block;
	animation-delay: 700ms;
}

.hero-left p {
	margin-bottom: 18px;
	animation-delay: 1500ms;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}

.hero-left .button:last-of-type {
	margin-bottom: 0;
	margin-top: 40px;
}

strong.hero-title2.gold {
	color: var(--color-secondary);
}

.gold {
	color: var(--color-secondary);
}

.hero-right .form-container {
	margin-left: auto;
	max-width: 350px;
}

.hero-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.hero-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media only screen and (min-width: 768px) {
	.hero {
		padding-top: 80px;
		padding-bottom: 80px;
		text-align: left;
	}

	.hero::before {
		opacity: 0.68;
		background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
		background: linear-gradient(to left, rgba(255, 255, 255, 0) 100%, #fff 0%);
	}

	.hero-holder {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding: 0 5px;
	}

	.hero-left {
		padding-right: 30px;
		font-size: 1.25rem;
		width: 60%;
		line-height: 1.35;
	}

	.hero-title {
		margin-bottom: 17px;
		font-size: 4.375rem;
		letter-spacing: 0.2rem;
	}

	.hero-title1 {
		margin-bottom: 9px;
		font-size: 1.5rem;
		letter-spacing: 0.15rem;
	}

	.hero-left p {
		margin-bottom: 0;
	}

	.hero-left .button.outline {
		margin-bottom: 0;
		font-size: 1.063rem;
		min-width: 294px;
	}

	.hero-right {
		width: 40%;
	}
}

@media only screen and (min-width: 1025px) {
	.hero {
		padding-top: 95px;
		padding-bottom: 95px;
	}

	.hero-title {
		font-size: 69px;
		letter-spacing: -1.6px;
		line-height: 0.9;
	}
}

/* TEMPLATES > INJURY */
.intro {
	margin-bottom: 47px;
	margin-top: 36px;
}

.intro h2 {
	margin-bottom: 13px;
	font-size: 2.375rem;
	letter-spacing: 0.069rem;
}

.intro h2 span {
	display: block;
}

.intro h4 {
	margin-bottom: 10px;
	padding-left: 0;
	font-size: 1.125rem;
	letter-spacing: 0.063rem;
}

.intro h4:before {
	display: none;
}

.feature-top-heading{
	margin-bottom: 13px;
	padding-left: 0;
	font-size: 1.3rem !important;
	letter-spacing: 0.063rem;
	font-family: var(--font-family-body);
	color: #000;
	font-weight: 500 !important;
}

.feature-top-heading:before {
	display: none;
}

.intro-left {
	margin-bottom: 49px;
	line-height: 1.77;
}

.intro-left p {
	margin-bottom: 23px;
}

.intro-subtitle {
	margin-bottom: 29px;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.2;
	text-transform: capitalize;
	color: var(--color-primary);
}

.intro-video {
	display: -webkit-flex;
	display: -moz-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	margin-bottom: 25px;
}

.intro-quote {
	padding-left: 38px;
	position: relative;
	line-height: 1.5;
}

.intro-quote::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 6px;
	pointer-events: none;
	border-left: 3px solid var(--color-primary);
	content: '';
}

.intro-quote p {
	margin-bottom: 0;
	font-size: 18px;
	color: var(--color-primary);
}
.intro-quote .intro-quote-title p {
	font-size: 20px;
}

.intro-quote-title {
	font-size: 1.5rem;
	line-height: 1.4;
	color: var(--color-primary);
}
.intro-quote-title strong {
	font-weight: 600;
}

@media only screen and (min-width: 768px) {
	.intro {
		margin-bottom: 0px;
		margin-top: 0px;
	}

	.intro h4 {
		margin-bottom: 13px;
		font-size: 1.25rem;
		letter-spacing: 0.063rem;
		color: var(--color-secondary);
	}

	.intro h2 {
		margin-bottom: 16px;
		font-size: 3.125rem;
		max-width: 540px;
		letter-spacing: 0.094rem;
	}

	.intro-holder {
		font-size: 20px;
		display: flex;
		flex-wrap: wrap;
	}

	.intro-left {
		margin-bottom: 0;
		padding-top: 14px;
		padding-right: 28px;
		width: 58%;
		line-height: 1.6;
	}

	.intro-right {
		width: 42%;
	}

	.intro-quote,
	.intro-video {
		margin-left: auto;
		max-width: 700px;
	}

	.intro-video {
		margin-bottom: 50px;
	}

	.intro-quote {
		padding-left: 35px;
		line-height: 1.3;
	}

	.intro-subtitle {
		margin-top: 40px;
		margin-bottom: 33px;
		font-size: 1.375rem;
	}

	.intro-quote-title {
		margin-bottom: 14px;
		font-size: 22px;
	}
}

@media only screen and (min-width: 1025px) {
	.intro-subtitle {
		margin-top: 30px;
	}
}

/* TEMPLATES > BRANDS */
.brands {
	margin: 0 calc(var(--gutter-size) * -1);
	padding: 47px 0 28px;
	background: var(--color-gray);
}

.brands-title {
	margin-bottom: 20px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 0;
	font-weight: 500;
	color: var(--color-primary);
}

.brands .swiper-wrapper {
	align-items: center;
	transition-timing-function: linear !important;
}

.brands .swiper-slide {
	width: 102px;
}

@media only screen and (min-width: 768px) {
	.brands {
		margin: 0;
		padding: 30px 0 30px;
	}

	.brands-title {
		margin-bottom: 13px;
		text-align: left;
	}
}

/* TEMPLATES > PRAISE */
.praise {
	margin-bottom: 36px;
	margin-top: 85px;
}

.praise h2 {
	margin-bottom: 25px;
	position: relative;
	z-index: 1;
	font-size: 2.375rem;
	letter-spacing: 0.069rem;
}

.praise-holder {
	position: relative;
}

.praise-mark {
	position: absolute;
	top: -67px;
	left: 50%;
	font-size: 7.188rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.05;
	color: var(--color-primary);
	line-height: 1;
	transform: translateX(-50%);
	text-transform: uppercase;
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.praise-row {
	margin-bottom: 35px;
	position: relative;
	z-index: 1;
}

.praise-row h4 {
	margin-bottom: 20px;
}

.praise-slider {
	margin-bottom: 25px;
	position: relative;
}

.praise-slider .swiper-button-prev {
	left: -20px;
}

.praise-slider .swiper-button-next {
	right: -20px;
}

@media only screen and (min-width: 768px) {
	.praise {
		margin-bottom: 85px;
		margin-top: 185px;
	}

	.praise h2 {
		margin-bottom: 28px;
		font-size: 2.75rem;
		letter-spacing: 0.125rem;
	}

	.praise-mark {
		top: -120px;
		left: 25px;
		font-size: 11.25rem;
		transform: translateX(0);
		letter-spacing: 0.313rem;
	}

	.praise-row {
		margin-bottom: 40px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.praise-row h4 {
		margin-bottom: 0;
	}

	.praise-slider {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 1025px) {
	.praise-mark {
		top: -149px;
		left: 18px;
		font-size: 14.688rem;
		letter-spacing: 0.438rem;
	}
}

@media only screen and (min-width: 1280px) {
	.praise-slider .swiper-button-prev {
		left: -75px;
	}

	.praise-slider .swiper-button-next {
		right: -75px;
	}
}

/* TEMPLATES > BLOCK PRAISE */
.block-praise {
	padding: 34px 45px 65px;
	font-size: 1rem;
	color: var(--color-white);
	background-color: var(--color-primary);
	line-height: 1.6;
	min-height: 420px;
}

.block-praise-title {
	margin-bottom: 15px;
	font-size: 1.375rem;
	color: var(--color-primary);
	line-height: 1.3;
}
.praise .swiper-button-prev,
.praise .swiper-button-next {
	width: 50px;
	height: 50px;
}

.praise .swiper-button-next::after,
.praise .swiper-button-prev::after {
	font-size: 24px;
}

.block-praise-name {
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
}

.block-praise p {
	margin-bottom: 12px;
	font-family: var(--font-family-heading);
	font-style: italic;
	font-size: 20px;
}

@media only screen and (min-width: 768px) {
	.block-praise {
		padding: 44px 46px 54px;
		font-size: 1.063rem;
		line-height: 1.45;
	}

	.block-praise-title {
		margin-bottom: 14px;
		font-size: 1.5rem;
		line-height: 1.2;
	}

	.block-praise p {
		margin-bottom: 42px;
	}
}

/* TEMPLATES > CAUSES */
.causes {
	margin-bottom: 120px;
	padding-top: 72px;
}

.causes h2 {
	margin-bottom: 15px;
	position: relative;
	z-index: 1;
	font-size: 2.375rem;
	letter-spacing: 0.069rem;
}

.causes h4 {
	margin-bottom: 39px;
	position: relative;
	z-index: 1;
	font-size: 1.125rem;
}

.causes .column {
	position: relative;
}

.causes-mark {
	position: absolute;
	top: -56px;
	left: 50%;
	font-size: 6.625rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.05;
	color: var(--color-primary);
	line-height: 1;
	transform: translateX(-50%);
	text-transform: uppercase;
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.causes-item {
	line-height: 1.65;
	font-size: 1.125rem;
	margin-bottom: 40px;
	background: var(--color-gray);
	padding: 20px;
	border-radius: 10px;
}

.causes-item h5 {
	margin-bottom: 6px;
	font-size: 1.5rem;
	letter-spacing: 0.044rem;
}

.causes-bottom .button {
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.causes {
		margin-bottom: 103px;
		padding-top: 175px;
	}

	.causes h2 {
		margin-bottom: 20px;
		max-width: 700px;
		font-size: 2.75rem;
		letter-spacing: 0.125rem;
	}

	.causes h4 {
		margin-bottom: 73px;
		font-size: var(--font-size-h4);
	}

	.causes-mark {
		top: -90px;
		left: auto;
		right: 25px;
		font-size: 11.25rem;
		transform: translateX(0);
		letter-spacing: 0.313rem;
	}

	.causes-holder {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 30px;
	}

	.causes-item {
		margin-bottom: 0;
		font-size: 1.063rem;
		line-height: 1.5;
	}

	.causes-item h5 {
		margin-bottom: 8px;
		font-size: 1.438rem;
	}

	.causes-bottom .button {
		width: auto;
	}
}

@media only screen and (min-width: 1025px) {
	.causes-mark {
		top: -70px;
		right: -25px;
		font-size: 7rem;
		letter-spacing: 0rem;
		font-family: var(--font-family-heading);
	}

	.causes-holder,
	.causes-bottom {
		padding-left: var(--gutter-size);
		padding-right: var(--gutter-size);
	}

	.causes-holder {
		gap: 40px;
	}

	.causes-bottom {
		margin-top: 50px;
	}
}

/* TEMPLATES > FEATURE */
.feature {
	margin-top: 75px;
	margin-bottom: 45px;
	padding-bottom: 51px;
	position: relative;
}

.feature:before {
	/*background-image: url(../images/feature-bg.jpg);*/
	background: var(--soft-metal-gradient);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.feature-holder {
	position: relative;
	z-index: 1;
}

.feature-video {
	margin-top: -75px;
	margin-bottom: 25px;
	position: relative;
	display: block;
	color: var(--color-white);
	text-decoration: none;
}

.feature-text {
	font-size: 1.125rem;
}

.feature-text h2 {
	margin-bottom: 10px;
	font-size: 2.375rem;
	color: var(--color-primary);
	letter-spacing: 0.094rem;
}

.feature-text h4 {
	color: inherit;
	font-size: 30px;
	font-weight: 600;
}

.feature-text p {
	margin-bottom: 21px;
}

.feature-text .button.outline {
	min-width: 217px;
	height: 50px;
	border: 1px solid var(--color-white);
	background: transparent;
	color: var(--color-white);
}

.feature-text .button.outline:focus,
.feature-text .button.outline:hover {
	color: var(--color-gray-200);
	background-color: var(--color-white);
}

@media only screen and (min-width: 768px) {
	.feature {
		margin-top: 0;
		margin-bottom: 0px;
		padding-top: 108px;
		padding-bottom: 109px;
	}

	.feature:before {
		width: 61.2%;
	}

	.feature-holder {
		display: flex;
		flex-wrap: wrap;
	}

	.feature-video {
		margin-top: 0;
		margin-bottom: 0;
		width: 51.2%;
	}

	.feature-text {
		padding-left: 30px;
		width: 48.8%;
		font-size: 1.25rem;
	}

	.feature-text h2 {
		margin-bottom: 15px;
	}

	.feature-text h4 {
		margin-bottom: 29px;
	}

	.feature-text p {
		margin-bottom: 42px;
	}
}

@media only screen and (min-width: 1025px) {
	.feature-text {
		padding-left: 70px;
	}
}

@media only screen and (min-width: 1440px) {
	.feature-holder {
		align-items: center;
	}
}

/* TEMPLATES > CHOICES */
.choices {
	margin-bottom: 39px;
	padding-top: 31px;
}

.choices-holder {
	position: relative;
}

.choices-mark {
	position: absolute;
	top: -64px;
	left: -4px;
	font-size: 6.625rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.12;
	color: var(--color-primary);
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.choices-text {
	position: relative;
	z-index: 1;
}

.choices-text h2 {
	margin-bottom: 10px;
	font-size: 2.375rem;
	letter-spacing: 0.094rem;
}

.choices-text h4 {
	margin-bottom: 46px;
	max-width: 450px;
}

.choices-accordion .accordion-item {
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
	.choices {
		margin-bottom: 127px;
		padding-top: 45px;
	}

	.choices-mark {
		top: -64px;
		left: 25px;
		font-size: 11.25rem;
		transform: translateX(0);
		letter-spacing: 0.313rem;
	}

	.choices-text h2 {
		margin-bottom: 28px;
		font-size: 3.125rem;
		letter-spacing: 0.125rem;
	}

	.choices-text {
		margin: 0 auto;
		max-width: 737px;
	}

	.choices-text h4 {
		margin-bottom: 46px;
	}

	.choices-accordion {
		margin: 0 auto;
		max-width: 737px;
	}

	.choices-accordion .accordion-item {
		margin-bottom: 18px;
	}

	.choices-accordion .accordion-item-title {
		padding: 21px 23px;
		font-size: 1.375rem;
	}
}

@media only screen and (min-width: 1025px) {
	.choices-mark {
		left: 0;
		font-size: 14.688rem;
		letter-spacing: 0.438rem;
	}
}

@media only screen and (min-width: 1440px) {
	.choices-text {
		margin-right: 218px;
		margin-left: auto;
	}

	.choices-accordion {
		max-width: 670px;
	}
}

/* TEMPLATES > ACTION */
.action {
	padding-top: 49px;
	padding-bottom: 60px;
	text-align: center;
	background-color: var(--color-primary);
}

.action h2 {
	margin-bottom: 16px;
	font-size: 2.375rem;
	font-weight: normal;
	font-family: var(--font-family-body), sans-serif;
	color: var(--color-gray-200);
	text-transform: capitalize;
	letter-spacing: 0;
}

.action-text {
	margin: 0 auto;
	max-width: 870px;
	color: var(--color-gray-600);
	line-height: 1.6;
}

.action p:last-of-type {
	margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
	.action {
		padding-top: 71px;
		padding-bottom: 80px;
		font-size: 1.25rem;
	}

	.action h2 {
		font-size: 2.5rem;
	}
}

/* TEMPLATES > FAQS */
.faqs {
	padding-bottom: 48px;
	background-color: var(--color-gray-500);
}

.faqs h2 {
	margin-bottom: 21px;
	font-size: 2.375rem;
	letter-spacing: 0.094rem;
}

.faqs h4 {
	margin-bottom: 24px;
}

.faqs-mark {
	position: absolute;
	top: -18px;
	left: 50%;
	z-index: -1;
	font-size: 10.313rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.12;
	color: var(--color-primary);
	line-height: 1;
	text-transform: uppercase;
	transform: translateX(-50%);
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.faqs-left {
	margin: 0 calc(var(--gutter-size) * -1) 45px;
}

.faqs-left img {
	display: block;
	width: 100%;
}

.faqs-right {
	padding-top: 42px;
	position: relative;
	z-index: 1;
}

.faqs-accordion .accordion-item {
	margin-bottom: 15px;
	background-color: var(--color-white);
}

.faqs-accordion .accordion-item-title:after {
	color: var(--color-primary);
}

.faqs-accordion .accordion-item-title:focus,
.faqs-accordion .accordion-item-title:hover {
	background-color: var(--color-white);
}

@media only screen and (min-width: 768px) {
	.faqs {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.faqs h2 {
		margin-bottom: 40px;
		font-size: 2.75rem;
		letter-spacing: 0.094rem;
		max-width: 700px;
	}
	.faqs h4 {
		margin-bottom: 51px;
	}

	.faqs-mark {
		top: -64px;
		left: 25px;
		font-size: 11.25rem;
		transform: translateX(0);
		letter-spacing: 0.313rem;
	}

	.faqs-holder {
		display: flex;
		flex-wrap: wrap;
	}

	.faqs-left {
		margin: 6px 0 0;
		padding-right: 14px;
		width: 47%;
	}

	.faqs-left img {
		width: auto;
		max-width: 100%;
		height: auto;
	}

	.faqs-right {
		padding-top: 0;
		padding-left: 16px;
		width: 53%;
	}

	.faqs-accordion .accordion-item {
		margin-bottom: 27px;
	}

	.faqs-accordion .accordion-item-title {
		padding: 21px 23px;
		font-size: 1.375rem;
	}
}

@media only screen and (min-width: 1025px) {
	.faqs {
		padding-top: 158px;
		padding-bottom: 160px;
	}

	.faqs-mark {
		top: -88px;
		left: 53px;
		font-size: 6.688rem;
		letter-spacing: 0.438rem;
	}

	.faqs-accordion .accordion-item-title span {
		display: block;
	}
}

/* TEMPLATES > TEAM */
.team {
	margin-bottom: 35px;
	padding-top: 90px;
	position: relative;
	text-align: center;
}

.team h2 {
	margin-bottom: 12px;
	position: relative;
	z-index: 1;
	font-size: 2.375rem;
	letter-spacing: 0.094rem;
}

.team h4 {
	margin: 0 auto 26px;
	position: relative;
	z-index: 1;
	max-width: 215px;
	font-size: 1.125rem;
	text-align: left;
}

.team-mark {
	position: absolute;
	top: 35px;
	left: 50%;
	font-size: 6.625rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.12;
	color: var(--color-primary);
	line-height: 1;
	text-transform: uppercase;
	transform: translateX(-50%);
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.team-slider {
	margin-bottom: 31px;
	padding: 0 30px;
	position: relative;
}

.team-slider .swiper-button-next,
.team-slider .swiper-button-prev {
	top: 40%;
	transform: translateY(-50%);
	color: var(--color-gray-800);
	background-color: var(--color-white);
}

.team-slider .swiper-button-prev:after {
	font-weight: 300;
	content: '\f177';
}

.team-slider .swiper-button-next:after {
	font-weight: 300;
	content: '\f178';
}

.team-slider .swiper-button-prev {
	left: -25px;
}

.team-slider .swiper-button-next {
	right: -25px;
}

@media only screen and (min-width: 768px) {
	.team {
		margin-bottom: 50px;
		padding-top: 169px;
		text-align: left;
	}

	.team h2 {
		margin-bottom: 22px;
		font-size: 2.75rem;
		letter-spacing: 0.094rem;
	}

	.team h4 {
		margin: 0 0 61px;
		max-width: unset;
		font-size: var(--font-size-h4);
	}

	.team-mark {
		top: 70px;
		font-size: 11.25rem;
		letter-spacing: 0.313rem;
	}
}

@media only screen and (min-width: 1025px) {
	.team-mark {
		top: 81px;
		font-size: 14.688rem;
		letter-spacing: 0.438rem;
	}
}

@media only screen and (min-width: 1280px) {
	.team-slider {
		padding: 0;
	}

	.team-slider .swiper-button-prev {
		left: -75px;
	}

	.team-slider .swiper-button-next {
		right: -75px;
	}
}

/* TEMPLATES > NEWS */
.news {
	margin-bottom: 56px;
	padding-top: 71px;
}

.news h2 {
	margin-bottom: 12px;
	position: relative;
	z-index: 1;
	font-size: 2.375rem;
	letter-spacing: 0.094rem;
}

.news .column {
	position: relative;
}

.news-mark {
	position: absolute;
	top: -60px;
	left: 0;
	z-index: -1;
	font-size: 6.625rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	opacity: 0.12;
	color: var(--color-primary);
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.188rem;
	pointer-events: none;
}

.news-holder {
	margin-bottom: 29px;
}

.news-column {
	padding-top: 30px;
	padding-bottom: 35px;
	position: relative;
	border-bottom: 1px solid var(--color-gray-900);
}

.news-column strong {
	display: block;
	margin-bottom: 15px;
	letter-spacing: inherit;
}

.news-column h3 {
	margin-bottom: 20px;
	color: var(--color-gray-600);
	text-transform: none;
}

.news-column h3 a {
	color: inherit;
	text-decoration: none;
}

.news-column h3 a:focus,
.news-column h3 a:hover {
	color: var(--color-primary);
}

.news-column span {
	padding-right: 35px;
	display: block;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: 0.063rem;
	text-transform: uppercase;
	color: var(--color-gray-50);
	text-align:left;
}

.news-column .button.no-button {
	position: absolute;
	bottom: 30px;
	right: 0;
	font-size: 1.25rem;
}
.screen-reader-text {
	display: none !important;
}

@media only screen and (min-width: 768px) {
	.news {
		margin-bottom: 0px;
		padding-top: 151px;
	}

	.news h2 {
		margin-bottom: 56px;
		font-size: 2.75rem;
		letter-spacing: 0.094rem;
	}

	.news-mark {
		top: -100px;
		left: 25px;
		font-size: 11.25rem;
		transform: translateX(0);
		letter-spacing: 0.313rem;
	}

	.news-holder {
		margin: 0 -33px 0;
		display: flex;
		flex-wrap: wrap;
	}

	.news-column {
		padding: 0 33px;
		width: 100%;
		border-right: 1px solid var(--color-gray-900);
		border-bottom: 0;
	}

	.news-column:last-of-type {
		border-right: 0;
	}

	.news-column h3 {
		margin-bottom: 20px;
		/*         min-height: 200px; */
		font-size: 1.75rem;
	}

	.news-column .button.no-button {
		bottom: -4px;
		right: 33px;
	}

	.news-all {
		position: absolute;
		top: -24px;
		right: 35px;
		z-index: 1;
	}
}

@media only screen and (min-width: 1025px) {
	.news-mark {
		top: -148px;
		left: 3px;
		font-size: 14.688rem;
		letter-spacing: 0.438rem;
	}

	.news-title {
		margin-bottom: 47px;
		font-size: 1.75rem;
		line-height: 1.07;
	}
}

@media screen and (min-width: 280px) and (max-width: 767px) {
	.hero-left p {
		margin-bottom: 25px;
		font-size: 20px;
		text-transform: uppercase;
		letter-spacing: 0;
		margin-top: 15px;
	}
	.praise-mark {
		font-size: 5.188rem;
	}
	h1.hero-title {
		font-size: 40px;
		margin-bottom: 10px;
	}

	.hero-left p {
		margin-bottom: 8px;
		font-size: 18px;
		text-transform: uppercase;
		letter-spacing: 0;
		margin-top: 0;
	}
	.faqs-mark {
		font-size: 4.313rem;
	}
}
section.module.module-practices-g {
    padding: 0px;
	padding-bottom:40px;
}
.module-practices-g-inner {
	position: relative;
	margin-bottom: 40px;
}

.module-practices-g-single-image {
	height: 300px;
	background-position-x: 50%;
}

.module-practices-g-single-content {
	text-align: center;
	background: #fff;
	padding: 30px;
}
.blog-title,.blog-excerpt {
    text-align: left;
}
@media screen and (min-width: 767px) and (max-width: 1024px) {
	.hero-title {
		margin-bottom: 17px;
		font-size: 3rem;
		letter-spacing: 0.2rem;
	}
	.hero-left p {
		font-size: 20px;
	}

	.causes {
		padding-top: 75px !important;
	}

	.action h2 {
		font-size: 2rem;
	}

	.feature {
		padding-bottom: 50px;
	}

	.intro h2 {
		margin-bottom: 16px;
		font-size: 2rem;
		max-width: 540px;
		letter-spacing: 0.094rem;
	}
	.hero-left {
		padding-left: 15px;
	}
	.intro-quote {
		padding-right: 15px;
	}
	.feature-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.faqs-mark {
		font-size: 5rem;
	}
}
